body {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin: 0px 0px 0px 0px;
	color: #62452E;
	height: 100%;
	width: 100%;
	padding: 0;
}
html {
}
.ContentArea {
	width: 844px;
	margin-left: auto;
	margin-right: auto;
}

div {
	margin-left: auto;
	margin-right: auto;
	width: 908px;
	text-align: left;
}
p {
	margin: 0px 0px 0px;
	line-height: 18px;
	padding-left: 0px;
	padding-right: 50px;
	text-align: left;
	font-size: 12px;
}
.bodytextHeading {
	font-weight: bold;
	color: #CDD8C7;
	font-size: 12px;
	border: thin #666666;
	background-repeat: no-repeat;
	width: 529px;
	padding: 4px 10px 4px 10px;
	background-position: left;
	background-image: url(images/General/Heading_BG.jpg);
}

a:link {
	color: #799F7A;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	color: #799F7A;
	text-decoration: none;
}
a:hover {
	color: #799F7A;
}
a:active {
	color: #799F7A;
}
.imgRight {
	padding-left: 15px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.Testamonials {
	margin: 0px 0px 0px;
	line-height: 18px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
}
.headingTestamonials {
	font-weight: bold;
	color: #CDD8C7;
	font-size: 12px;
	border: thin #666666;
	background-repeat: no-repeat;
	width: 135px;
	padding: 4px 10px 4px 10px;
	background-image: url(images/General/Heading_BG2.jpg);
	background-position: left;
}
.imgLeft {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
	padding-right: 20px;
}
td {
	font-size: 11px;
	line-height: 16px;
}
.BannerArea {
	width: 849px;
	margin-left: auto;
	margin-right: auto;
}
img {
	border: 0;
}
.Testamonials2 {
	margin: 0px 0px 0px;
	line-height: 18px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	font-size: 12px;
}
